Subject: Re: Valentis and CD Holdings
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 25 Apr 2001 05:33:00 -0700 (PDT)

Caroline:
Has Joe Hunter prepared the AIG confirms?  As I mentioned earlier this week, 
once we get the signed confirms and the opinion from AIG we will circulate 
the ISDA draft.  I will send the template to Sara, Frank and Paul shortly.

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

	Caroline Abramo@ENRON
	04/25/2001 12:31 PM
		
		 To: Sara Shackleton/HOU/ECT@ECT, Carol St Clair/HOU/ECT@ECT, Brent 
Hendry/NA/Enron@Enron
		 cc: Paul Radous/Corp/Enron, Fred Lagrasta/HOU/ECT@ECT
		 Subject: Re: Valentis and CD Holdings

sure... i think you have everything on valentis and cd holdings.. i am 
waiting for those docs and AIG to go out.. i have all the other info on the 
funds we have in the system and will just use the template you gave me to 
organize it.

Brent- did you find the Catequil confirms ... also, comments on Catequil????

thanks,
Caroline

From: Sara Shackleton@ECT on 04/25/2001 11:04 AM
To: Caroline Abramo/Corp/Enron@ENRON
cc: Carol St Clair/HOU/ECT@ECT, Frank 
Sayre/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Re: Valentis and CD Holdings  

Caroline:

As you know, Carol is working on your template; then Frank, Carol and I  will 
have to review/discuss.  You will have the template soon.  We are all working 
hard to provide you with the necessary documentation.  

Are you preparing the information for us?

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

	Caroline Abramo@ENRON
	04/25/2001 10:07 AM
		
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Valentis and CD Holdings

sara- can i have a blank template over email.. thanks, ca

From: Sara Shackleton@ECT on 04/25/2001 09:03 AM
To: Caroline Abramo/Corp/Enron@ENRON
cc: Fred Lagrasta/HOU/ECT@ECT, Paul Radous/Enron@EnronXGate 

Subject: Re: Valentis and CD Holdings  

Caroline:

No Deemed ISDA, we decided that yesterday for the long-dated deal.

We are working on the draft masters for emailing.  Please send me the 
information about your counterparties' lawyers so we can begin negotiating.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

	Caroline Abramo@ENRON
	04/25/2001 06:42 AM
		 
		 To: Sara Shackleton/HOU/ECT@ECT, Carol St Clair/HOU/ECT@ECT, Frank 
Sayre/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 cc: Fred Lagrasta/HOU/ECT@ECT, Paul Radous/Corp/Enron
		 Subject: Valentis and CD Holdings

Please send the draft ISDAS to:

Marty Lifgren- [email-masked]
Charles Davidson- [email-masked]

We agreed that the fastest way to proceed wwas to send the ISDA or can we 
still send the deemed ISDA?.